import { CSSProperties } from 'react';
import { EffectType } from '../swiper';
declare function Image(props: ImageProps): JSX.Element;
declare namespace Image {
    var displayName: string;
}
interface ImageProps {
    [key: string]: any;
    style?: CSSProperties;
    className?: string;
    alt?: string;
    title?: string;
    transition?: EffectType;
    thumb?: string;
    onClick?: () => void;
}
export default Image;
