import { CSSProperties } from 'react';
declare function Link(props: LinkProps): JSX.Element;
declare namespace Link {
    var displayName: string;
}
interface LinkProps {
    [key: string]: any;
    className?: string;
    style?: CSSProperties;
    target?: `_blink` | `_self` | `_parent` | `_top` | `framename`;
    href: string;
    title?: string;
}
export default Link;
